unit Form_ConfirmNumTL;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, PropFilerEh, PropStorageEh, ComCtrls, StdCtrls, ExtCtrls;

type
  TConfirmNumTLForm = class(TForm)
    edNomTL: TLabeledEdit;
    lbOrgName: TLabel;
    mmOrgName: TMemo;
    bbCancel: TButton;
    bbOk: TButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ConfirmNumTLForm: TConfirmNumTLForm;

implementation

{$R *.dfm}

end.
